Opened 11 years ago

Closed 11 years ago

#25622 closed defect (fixed)

php4 doesn't compile with openssl 1.0.0a

Reported by: ryandesign (Ryan Schmidt) Owned by: ryandesign (Ryan Schmidt)
Priority: Normal Milestone:
Component: ports Version: 1.9.1
Keywords: Cc:
Port: php4

Description

php4 doesn't compile with openssl 1.0.0a.

FreeBSD ports observed the same thing:

http://www.freebsd.org/cgi/query-pr.cgi?pr=145840

Here's how pld-linux fixed it:

http://www.mail-archive.com/pld-cvs-commit@lists.pld-linux.org/msg215970.html

Change History (1)

comment:1 Changed 11 years ago by ryandesign (Ryan Schmidt)

Resolution: fixed
Status: newclosed

Fixed in r69620 using pld-linux's patch.

Note: See TracTickets for help on using tickets.